ProfileName:Front Mission Evolved
ProfileModule:d3d9.dll
ProfilePath:D:\Steamgame\steamapps\common\Front Mission Evolved\FrontMissionEvolved.exe
ProfileDll:ReShade32.dll
ProfilePreset:Front Mission Evolved
